@charset "utf-8";

@import url(./base.css);
@import url(./common.css);

/* =========================================================
■basiccosme
========================================================= */

/*　---------------------------------------------------------
 商品のご案内TOP
--------------------------------------------------------- */

#products_top {
	width:710px;
}
#products_top dt {
	padding-bottom:2px;
}
#products_top dd {
	padding-bottom:50px;
}


/*　---------------------------------------------------------
 商品共通部分
--------------------------------------------------------- */
#products_ttl {
	width:420px;
	margin:15px auto 25px auto;
}

#products {
	width:708px;
	border:1px solid #c0b49d;
}

/* products_nav */
#products_nav {
	width:708px;
}
#products_nav li {
	float:left;
}

/* products_block */
#products_block {
	width:640px;
	margin:0 auto;
	padding:20px 0;
}


/* タブ
--------------------------------------------------------- */

/* products_base（商品一覧） */
#products_base {
	width:640px;
	margin-bottom:35px;
	background:url(../images/products/dl_bg.gif) repeat-y right;
}
#products_base dl {
	float:left;
	width:145px;
	height:200px;
	padding:0 0 0 15px;
	background:url(../images/products/dl_bg.gif) repeat-y left;
}
#products_base dt {
	padding:5px 0;
}
#products_base li {
	padding:0 0 3px 10px;
	background:url(../images/products/li_list.gif) no-repeat 0 6px;
}

/* products_skin（肌質別） */
#products_skin {
	width:640px;
	margin-bottom:35px;
	background:url(../images/products/dl_bg.gif) repeat-y right;
}
#products_skin li {
	float:left;
	width:160px;
	padding:5px 0;
	background:url(../images/products/dl_bg.gif) repeat-y left;
	text-align:center;
}

/* products_trouble（お悩み別） */
#products_trouble {
	width:640px;
	margin-bottom:35px;
	background:url(../images/products/dl_bg.gif) repeat-y right;
}
#products_trouble li {
	float:left;
	width:128px;
	padding:5px 0;
	background:url(../images/products/dl_bg.gif) repeat-y left;
	text-align:center;
}


/* 商品詳細
--------------------------------------------------------- */
#products .category_ttl {
	padding-bottom:20px;
}
#products .subblock {
	clear:both;
	width:640px;
	padding-bottom:30px;
}
#products .subblock_spacer {
	margin-bottom:10px;
}
#products .subblock .photo {
	float:left;
	width:200px;
	padding:0 20px 0 0;
}
#products .subblock .txt {
	float:left;
	width:420px;
}
#products .subblock .txt .subblock_ttl {
	padding:10px 0 13px 0;
	font-size:16px;
	line-height:23px;
	margin-bottom:15px;
	color:#0162a5;
	font-weight:bold;
	background:url(../images/products/subblock_ttl.gif) no-repeat bottom;
}
#products .subblock .txt .subblock_more {
	line-height:20px;
	padding-bottom:10px;
	border-bottom:1px solid #c0b49d;
	margin-bottom:10px;
}

#products .subblock_subttl {
	font-size:14px;
	font-weight:bold;
	padding:0 0 3px 0;
	border-bottom:1px solid #acd6f2;
	margin-bottom:10px;
}
#products .spacer_last {
	padding-bottom:30px;
}
#products .subblock_answer dt {
	font-weight:bold;
	font-size:13px;
	padding:0 0 5px 0;
	color:#0162a5;
}
#products .subblock_answer dd {
	padding-bottom:20px;
}


#products .subblock_answer2 {
	padding-bottom:30px;
}
#products .subblock_answer2 dt {
	font-weight:bold;
	font-size:12px;
	padding:0 0 3px 0;
	color:#464646;
}
#products .subblock_answer2 dd {
	padding-bottom:10px;
}
























